<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
      <!-- active menu with link-->
        <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID">
          <td height="56px" align="center" style="padding-left:5px; padding-right:5px;padding-bottom:19px"  valign="bottom">
            <a href="{@HREF}" class="menu2" >
              <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
            </a>
          </td>
        </xsl:when>
        
        
        <xsl:otherwise>
          <td height="56px" align="center"  valign="bottom" style="padding-left:5px; padding-right:5px;padding-bottom:19px">
            <a class="amenu2" href="{@HREF}">
              <xsl:value-of select="@TITLE" disable-output-escaping="yes"/>
            </a>
          </td>
        </xsl:otherwise>
      </xsl:choose>
      <xsl:if test="position()!=last()">
        <td style="background-image:url(images/menuhr.jpg); background-repeat:no-repeat; background-position:center top;" width="19px" height="56px">
<div style="width:19px"/></td>
      </xsl:if>
    </xsl:template>	

</xsl:stylesheet>